#wb_header { background: transparent none no-repeat scroll center top; height: 700px; }
#wb_header { height: 700px; }
#wb_main { background: transparent none repeat scroll left top; height: 1136px; padding: 0 0 60px 0; }
#wb_main { height: 1196px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 60px; }
#wb_footer { height: 60px; }
body { background: transparent url("../gallery_gen/1ef19092c831d2461a2f28b13fba4e47.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none no-repeat scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 4698px; }
.root { width: 992px; height: 4698px; overflow: visible; }
#wb_element_instance0 { left: 223px; top: 1px; min-width: 697px; width: 697px; min-height: 100px; height: 100px; display: block; z-index: 306; }
#wb_element_instance0 ul { background: transparent none no-repeat scroll center top; border: 1px none #ffffff; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #917cdc none no-repeat scroll left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 5px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 35px 20px 37px 20px; font: normal normal 14px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance0 li:hover > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 14px 'Open Sans',sans-serif; text-decoration: none; color: #3e1969; line-height: 16px; background: #ada1d9 none no-repeat scroll center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 14px 'Open Sans',sans-serif; text-decoration: none; color: #3e1969; line-height: 16px; background: #b5abdb none no-repeat scroll center top; }
#wb_element_instance1 { left: 140px; top: 10px; min-width: 78px; width: 78px; min-height: 70px; height: 70px; display: block; z-index: 303; }
#wb_element_instance1 img { width: 78px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { left: 0px; top: 10px; min-width: 112px; width: 112px; min-height: 70px; height: 70px; display: block; z-index: 304; }
#wb_element_instance3 { left: 124px; top: 6px; min-width: 10px; width: 10px; min-height: 80px; height: 80px; display: block; z-index: 305; }
#wb_element_instance4 { left: 0px; top: 10px; min-width: 195px; width: 195px; min-height: 24px; height: 24px; display: block; z-index: 300; }
#wb_element_instance5 { left: 20px; top: 190px; min-width: 360px; width: 360px; min-height: 207px; height: 207px; display: block; z-index: 107; }
#wb_element_instance6 { left: 0px; top: 160px; min-width: 400px; width: 400px; min-height: 280px; height: 280px; display: block; z-index: 105; }
#wb_element_instance6 > div { width: 400px; height: 280px; background: #ffffff; border: 5px none #C0C0C0; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance7 { left: 33px; top: 453px; min-width: 194px; width: 194px; min-height: 156px; height: 156px; display: block; z-index: 119; }
#wb_element_instance8 { left: 278px; top: 452px; min-width: 194px; width: 194px; min-height: 96px; height: 96px; display: block; z-index: 121; }
#wb_element_instance9 { left: 20px; top: 50px; min-width: 580px; width: 580px; min-height: 42px; height: 42px; display: block; z-index: 109; }
#wb_element_instance10 { left: 19px; top: 109px; min-width: 219px; width: 219px; min-height: 327px; height: 327px; display: block; z-index: 110; }
#wb_element_instance10 img { width: 219px; height: 327px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance11 { left: 263px; top: 109px; min-width: 219px; width: 219px; min-height: 327px; height: 327px; display: block; z-index: 111; }
#wb_element_instance11 img { width: 219px; height: 327px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance12 { left: 510px; top: 109px; min-width: 219px; width: 219px; min-height: 327px; height: 327px; display: block; z-index: 112; }
#wb_element_instance12 img { width: 219px; height: 327px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance13 { left: 759px; top: 109px; min-width: 219px; width: 219px; min-height: 327px; height: 327px; display: block; z-index: 113; }
#wb_element_instance13 img { width: 219px; height: 327px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance14 { left: 20px; top: 436px; min-width: 220px; width: 220px; min-height: 193px; height: 193px; display: block; z-index: 114; }
#wb_element_instance14 > div { width: 220px; height: 193px; background: #a38bc4; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance15 { left: 263px; top: 436px; min-width: 220px; width: 220px; min-height: 192px; height: 192px; display: block; z-index: 116; }
#wb_element_instance15 > div { width: 220px; height: 192px; background: #a38bc4; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance16 { left: 510px; top: 436px; min-width: 220px; width: 220px; min-height: 192px; height: 192px; display: block; z-index: 117; }
#wb_element_instance16 > div { width: 220px; height: 192px; background: #a38bc4; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance17 { left: 759px; top: 436px; min-width: 220px; width: 220px; min-height: 191px; height: 191px; display: block; z-index: 118; }
#wb_element_instance17 > div { width: 220px; height: 191px; background: #a38bc4; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance18 { left: 525px; top: 452px; min-width: 194px; width: 194px; min-height: 116px; height: 116px; display: block; z-index: 123; }
#wb_element_instance19 { left: 775px; top: 452px; min-width: 194px; width: 194px; min-height: 166px; height: 166px; display: block; z-index: 124; }
#wb_element_instance20 { left: 20px; top: 668px; min-width: 200px; width: 200px; min-height: 42px; height: 42px; display: block; z-index: 115; }
#wb_element_instance21 { left: 18px; top: 729px; min-width: 461px; width: 461px; min-height: 146px; height: 146px; display: block; z-index: 125; }
#wb_element_instance21 img { width: 461px; height: 146px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance22 { left: 17px; top: 896px; min-width: 468px; width: 468px; min-height: 240px; height: 240px; display: block; z-index: 126; }
#wb_element_instance23 { left: 508px; top: 666px; min-width: 200px; width: 200px; min-height: 42px; height: 42px; display: block; z-index: 120; }
#wb_element_instance24 { left: 500px; top: 740px; min-width: 450px; width: 450px; min-height: 40px; height: 40px; display: block; z-index: 128; }
#wb_element_instance25 { left: 660px; top: 1030px; min-width: 125px; width: 125px; min-height: 55px; height: 55px; display: block; z-index: 129; }
#wb_element_instance25 img { width: 125px; height: 55px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance26 { left: 690px; top: 880px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; z-index: 130; overflow: hidden; }
#wb_element_instance26 img { width: 59px; height: 59px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance27 { left: 690px; top: 960px; min-width: 57px; width: 57px; min-height: 56px; height: 56px; display: block; z-index: 131; overflow: hidden; }
#wb_element_instance27 img { width: 57px; height: 55px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance28 { left: 0px; top: 1156px; display: block; z-index: 9000; }
#wb_element_instance29 { left: 0px; top: 54px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 700px; }
	#wb_main { height: 1196px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 992px; min-height: 1956px; }
	.root { width: 992px; height: 1956px; overflow: visible; }
	#wb_element_instance0 { left: 223px; top: 1px; min-width: 697px; width: 697px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance1 { left: 140px; top: 10px; min-width: 78px; width: 78px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance1 img { width: 78px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { left: 0px; top: 10px; min-width: 112px; width: 112px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance3 { left: 124px; top: 6px; min-width: 10px; width: 10px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance4 { left: 0px; top: 10px; min-width: 195px; width: 195px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { left: 20px; top: 190px; min-width: 360px; width: 360px; min-height: 207px; height: 207px; display: block; }
	#wb_element_instance6 { left: 0px; top: 160px; min-width: 400px; width: 400px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance6 > div { width: 400px; height: 280px; }
	#wb_element_instance7 { left: 33px; top: 453px; min-width: 194px; width: 194px; min-height: 156px; height: 156px; display: block; }
	#wb_element_instance8 { left: 278px; top: 452px; min-width: 194px; width: 194px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance9 { left: 20px; top: 50px; min-width: 580px; width: 580px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance10 { left: 19px; top: 109px; min-width: 219px; width: 219px; min-height: 327px; height: 327px; display: block; }
	#wb_element_instance10 img { width: 219px; height: 327px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance11 { left: 263px; top: 109px; min-width: 219px; width: 219px; min-height: 327px; height: 327px; display: block; }
	#wb_element_instance11 img { width: 219px; height: 327px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance12 { left: 510px; top: 109px; min-width: 219px; width: 219px; min-height: 327px; height: 327px; display: block; }
	#wb_element_instance12 img { width: 219px; height: 327px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance13 { left: 759px; top: 109px; min-width: 219px; width: 219px; min-height: 327px; height: 327px; display: block; }
	#wb_element_instance13 img { width: 219px; height: 327px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance14 { left: 20px; top: 436px; min-width: 220px; width: 220px; min-height: 193px; height: 193px; display: block; }
	#wb_element_instance14 > div { width: 220px; height: 193px; }
	#wb_element_instance15 { left: 263px; top: 436px; min-width: 220px; width: 220px; min-height: 192px; height: 192px; display: block; }
	#wb_element_instance15 > div { width: 220px; height: 192px; }
	#wb_element_instance16 { left: 510px; top: 436px; min-width: 220px; width: 220px; min-height: 192px; height: 192px; display: block; }
	#wb_element_instance16 > div { width: 220px; height: 192px; }
	#wb_element_instance17 { left: 759px; top: 436px; min-width: 220px; width: 220px; min-height: 191px; height: 191px; display: block; }
	#wb_element_instance17 > div { width: 220px; height: 191px; }
	#wb_element_instance18 { left: 525px; top: 452px; min-width: 194px; width: 194px; min-height: 116px; height: 116px; display: block; }
	#wb_element_instance19 { left: 775px; top: 452px; min-width: 194px; width: 194px; min-height: 166px; height: 166px; display: block; }
	#wb_element_instance20 { left: 20px; top: 668px; min-width: 200px; width: 200px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance21 { left: 18px; top: 729px; min-width: 461px; width: 461px; min-height: 146px; height: 146px; display: block; }
	#wb_element_instance21 img { width: 461px; height: 146px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance22 { left: 17px; top: 896px; min-width: 468px; width: 468px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance23 { left: 508px; top: 666px; min-width: 200px; width: 200px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance24 { left: 500px; top: 740px; min-width: 450px; width: 450px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance25 { left: 660px; top: 1030px; min-width: 125px; width: 125px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance25 img { width: 125px; height: 55px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance26 { left: 690px; top: 880px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; overflow: hidden; }
	#wb_element_instance26 img { width: 59px; height: 59px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance27 { left: 690px; top: 960px; min-width: 57px; width: 57px; min-height: 56px; height: 56px; display: block; overflow: hidden; }
	#wb_element_instance27 img { width: 57px; height: 55px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
}

@media (min-width: 992px) {
	#wb_header { height: 700px; }
	#wb_main { height: 1196px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 992px; min-height: 1956px; }
	.root { width: 992px; height: 1956px; overflow: visible; }
	#wb_element_instance0 { left: 223px; top: 1px; min-width: 697px; width: 697px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance1 { left: 140px; top: 10px; min-width: 78px; width: 78px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance1 img { width: 78px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { left: 0px; top: 10px; min-width: 112px; width: 112px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance3 { left: 124px; top: 6px; min-width: 10px; width: 10px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance4 { left: 0px; top: 10px; min-width: 195px; width: 195px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { left: 20px; top: 190px; min-width: 360px; width: 360px; min-height: 207px; height: 207px; display: block; }
	#wb_element_instance6 { left: 0px; top: 160px; min-width: 400px; width: 400px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance6 > div { width: 400px; height: 280px; }
	#wb_element_instance7 { left: 33px; top: 453px; min-width: 194px; width: 194px; min-height: 156px; height: 156px; display: block; }
	#wb_element_instance8 { left: 278px; top: 452px; min-width: 194px; width: 194px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance9 { left: 20px; top: 50px; min-width: 580px; width: 580px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance10 { left: 19px; top: 109px; min-width: 219px; width: 219px; min-height: 327px; height: 327px; display: block; }
	#wb_element_instance10 img { width: 219px; height: 327px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance11 { left: 263px; top: 109px; min-width: 219px; width: 219px; min-height: 327px; height: 327px; display: block; }
	#wb_element_instance11 img { width: 219px; height: 327px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance12 { left: 510px; top: 109px; min-width: 219px; width: 219px; min-height: 327px; height: 327px; display: block; }
	#wb_element_instance12 img { width: 219px; height: 327px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance13 { left: 759px; top: 109px; min-width: 219px; width: 219px; min-height: 327px; height: 327px; display: block; }
	#wb_element_instance13 img { width: 219px; height: 327px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance14 { left: 20px; top: 436px; min-width: 220px; width: 220px; min-height: 193px; height: 193px; display: block; }
	#wb_element_instance14 > div { width: 220px; height: 193px; }
	#wb_element_instance15 { left: 263px; top: 436px; min-width: 220px; width: 220px; min-height: 192px; height: 192px; display: block; }
	#wb_element_instance15 > div { width: 220px; height: 192px; }
	#wb_element_instance16 { left: 510px; top: 436px; min-width: 220px; width: 220px; min-height: 192px; height: 192px; display: block; }
	#wb_element_instance16 > div { width: 220px; height: 192px; }
	#wb_element_instance17 { left: 759px; top: 436px; min-width: 220px; width: 220px; min-height: 191px; height: 191px; display: block; }
	#wb_element_instance17 > div { width: 220px; height: 191px; }
	#wb_element_instance18 { left: 525px; top: 452px; min-width: 194px; width: 194px; min-height: 116px; height: 116px; display: block; }
	#wb_element_instance19 { left: 775px; top: 452px; min-width: 194px; width: 194px; min-height: 166px; height: 166px; display: block; }
	#wb_element_instance20 { left: 20px; top: 668px; min-width: 200px; width: 200px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance21 { left: 18px; top: 729px; min-width: 461px; width: 461px; min-height: 146px; height: 146px; display: block; }
	#wb_element_instance21 img { width: 461px; height: 146px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance22 { left: 17px; top: 896px; min-width: 468px; width: 468px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance23 { left: 508px; top: 666px; min-width: 200px; width: 200px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance24 { left: 500px; top: 740px; min-width: 450px; width: 450px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance25 { left: 660px; top: 1030px; min-width: 125px; width: 125px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance25 img { width: 125px; height: 55px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance26 { left: 690px; top: 880px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; overflow: hidden; }
	#wb_element_instance26 img { width: 59px; height: 59px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance27 { left: 690px; top: 960px; min-width: 57px; width: 57px; min-height: 56px; height: 56px; display: block; overflow: hidden; }
	#wb_element_instance27 img { width: 57px; height: 55px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
}

@media (min-width: 1200px) {
	#wb_header { height: 700px; }
	#wb_main { height: 1196px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 992px; min-height: 1956px; }
	.root { width: 992px; height: 1956px; overflow: visible; }
	#wb_element_instance0 { left: 223px; top: 1px; min-width: 697px; width: 697px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance1 { left: 140px; top: 10px; min-width: 78px; width: 78px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance1 img { width: 78px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { left: 0px; top: 10px; min-width: 112px; width: 112px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance3 { left: 124px; top: 6px; min-width: 10px; width: 10px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance4 { left: 0px; top: 10px; min-width: 195px; width: 195px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { left: 20px; top: 190px; min-width: 360px; width: 360px; min-height: 207px; height: 207px; display: block; }
	#wb_element_instance6 { left: 0px; top: 160px; min-width: 400px; width: 400px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance6 > div { width: 400px; height: 280px; }
	#wb_element_instance7 { left: 33px; top: 453px; min-width: 194px; width: 194px; min-height: 156px; height: 156px; display: block; }
	#wb_element_instance8 { left: 278px; top: 452px; min-width: 194px; width: 194px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance9 { left: 20px; top: 50px; min-width: 580px; width: 580px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance10 { left: 19px; top: 109px; min-width: 219px; width: 219px; min-height: 327px; height: 327px; display: block; }
	#wb_element_instance10 img { width: 219px; height: 327px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance11 { left: 263px; top: 109px; min-width: 219px; width: 219px; min-height: 327px; height: 327px; display: block; }
	#wb_element_instance11 img { width: 219px; height: 327px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance12 { left: 510px; top: 109px; min-width: 219px; width: 219px; min-height: 327px; height: 327px; display: block; }
	#wb_element_instance12 img { width: 219px; height: 327px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance13 { left: 759px; top: 109px; min-width: 219px; width: 219px; min-height: 327px; height: 327px; display: block; }
	#wb_element_instance13 img { width: 219px; height: 327px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance14 { left: 20px; top: 436px; min-width: 220px; width: 220px; min-height: 193px; height: 193px; display: block; }
	#wb_element_instance14 > div { width: 220px; height: 193px; }
	#wb_element_instance15 { left: 263px; top: 436px; min-width: 220px; width: 220px; min-height: 192px; height: 192px; display: block; }
	#wb_element_instance15 > div { width: 220px; height: 192px; }
	#wb_element_instance16 { left: 510px; top: 436px; min-width: 220px; width: 220px; min-height: 192px; height: 192px; display: block; }
	#wb_element_instance16 > div { width: 220px; height: 192px; }
	#wb_element_instance17 { left: 759px; top: 436px; min-width: 220px; width: 220px; min-height: 191px; height: 191px; display: block; }
	#wb_element_instance17 > div { width: 220px; height: 191px; }
	#wb_element_instance18 { left: 525px; top: 452px; min-width: 194px; width: 194px; min-height: 116px; height: 116px; display: block; }
	#wb_element_instance19 { left: 775px; top: 452px; min-width: 194px; width: 194px; min-height: 166px; height: 166px; display: block; }
	#wb_element_instance20 { left: 20px; top: 668px; min-width: 200px; width: 200px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance21 { left: 18px; top: 729px; min-width: 461px; width: 461px; min-height: 146px; height: 146px; display: block; }
	#wb_element_instance21 img { width: 461px; height: 146px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance22 { left: 17px; top: 896px; min-width: 468px; width: 468px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance23 { left: 508px; top: 666px; min-width: 200px; width: 200px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance24 { left: 500px; top: 740px; min-width: 450px; width: 450px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance25 { left: 660px; top: 1030px; min-width: 125px; width: 125px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance25 img { width: 125px; height: 55px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance26 { left: 690px; top: 880px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; overflow: hidden; }
	#wb_element_instance26 img { width: 59px; height: 59px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance27 { left: 690px; top: 960px; min-width: 57px; width: 57px; min-height: 56px; height: 56px; display: block; overflow: hidden; }
	#wb_element_instance27 img { width: 57px; height: 55px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
}
